@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700,600);

body {
/*  min-height: 2000px; */
  padding-top: 80px;
  background-color: #fefefe;
}

body > .container {
	display:none;
}
body > .container.active {
	display:block;
}
.container {
	max-width:900px;
}

.navbar {
	background-color: #fff;
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
	border:none;
	font-family: 'Open Sans';
	height: 60px;
}
#navbar {
	margin-top:8px;
}
#navbar.collapsing, #navbar.in {
	background-color: #fff;
	position:relative;
	top:2px;
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.22);
}
.navbar-brand {
	position:relative;
	top:-15px;
	left:-12px;
}
.navbar-nav li a {
	text-transform: uppercase;
}
.navbar-nav li.active a {
	background:inherit !important;
	color:#F90000 !important;
}
.navbar-collapse {
  -webkit-transition: height 0.05s;
  -moz-transition: height 0.05s;
  -ms-transition: height 0.05s;
  -o-transition: height 0.05s;
  transition: height 0.05s;
}

